<%-- 
    Document   : index
    Created on : 2014-4-25, 15:40:32
    Author     : root
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@page  import="net.juuluu.webapp.core.install.softInstallconfig.InstallSetupConfig,net.juuluu.webapp.core.install.softInstallconfig.InstallSetupItem"%>



<%
//程序安装频道配置
InstallSetupConfig
        setupConfig=new InstallSetupConfig();
InstallSetupItem item1=new InstallSetupItem();
item1.setSetupName("安装数据库");

setupConfig.add(item1);

InstallSetupItem item2=new InstallSetupItem();

item2.setSetupName("解压缩程序安装包");
//setupConfig.add(item2);

InstallSetupItem item3=new InstallSetupItem();

item3.setSetupName("设置系统配置文件");

//setupConfig.add(item3);

request.getSession().setAttribute("InstallSetupConfig", setupConfig);

%>

<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JuuluuWeb程序安装-MiinCMP1.0,欢迎安装！</title>
        
        <link href="./css/app.css" rel="stylesheet" type="text/css"/>
    </head>
    
    
    <body>
        
        <div id="wrap">
            
            <div id="header">
        
        <h1>安装MiinCMP1.0企业网站管理系统</h1>
        
            </div>
            
            
           <div class="content">
          
               <jsp:include page="./doc/aboutsoft.jsp"></jsp:include>
        </a>
            
        </div>
            
             <div class="content">
          
            <a href="./guide.jsp" class="button">
            
            点击安装
        </a>
            
        </div>
        
        </div>
        <!-- end wrap -->
        
     
    </body>
    
</html>
